Xfce Panel › Plugins »

# Separator

Adds a seperator or space between panel items.

## Properties

Separator dialog

### Appearance

You can control the appearance of individual panel seperators through these settings.

Expand

  This expands the length of the seperator.

#### Style

Various styles can be applied to the panel separator.

Transparent |  | The separator is invisible.
Separator |  | A dividing line is inserted into the separator.
Handle |  | Three lines are inserted into the center of the separator.
Dots |  | Dots are shown across the separator.
New Line |  | Moves plugins that are to the right of the seperator into a new line. Use this if you do not want to create a new panel, but need more space for plugins.

## Theming Properties

## Further Reading

More About

- Plugins